Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 28 Oct 90 18:18:28 PST

NA Digest   Sunday, October 28, 1990   Volume 90 : Issue 37

Today's Editor: Cleve Moler

Today's Topics:

     Fast Rotation Scale Problems
     Non-smooth Optimization
     New Address for Tim Davis
     Meeting of the Canadian Applied Mathematics Society
     Utah Supercompuging Institutes
     Contents, SIAM Journal on Numerical Analysis

-------------------------------------------------------

From: Andrew A. Anda <[email-masked]>
Date: Wed, 24 Oct 90 3:10:09 CDT
Subject: Fast Rotation Scale Problems

We have developed a fast plane rotation algorithm which we believe
dynamically dampens scaling growth.  Our results on random matrices
are good.  However, we want to also test our algorithm on matrices
known to cause gross scaling growth, i.e., a significant proportion
of the rotation angle tangent magnitudes are "near" one.  If you
know of such matrices (and the algorithm applied to it, e.g. SVD,
EVD, etc.) please reply to either [email-masked] or
[email-masked].  Thank you.

Andrew A. Anda
Haesun Park

------------------------------

From: Nicholas Redding <[email-masked]>
Date: 26 Oct 90 05:26:47 GMT
Subject: Non-smooth Optimization

I am looking for code for two nonsmooth optimization problems in my
PhD thesis:

	1. the minimum of a piece-wise linear convex function, and

	2. a local minimum of a piece-wise continuous nonconvex function.

I have read of the Fortran-codes M1FC1 and M2FC1 by Lemarechal
employing the epsilon-steepest descent algorithm, but have been 
unable to track this down.

I have already checked the netlib archive but without success.

Code in C or Fortran for any algorithm would great.

My thesis must be submitted in a few months, so I am
under a huge deadline.

Any help on this would be greatly appreciated.

Regards,

Nicholas Redding		  	email: [email-masked]
Dept of Electrical Engineering,        phone: +61 7 377 2762
University of Queensland, 4072, 	     fax: +61 7 371 7027
Australia.

------------------------------

From: Tim Davis <[email-masked]>
Date: Fri, 26 Oct 90 05:08:50 -0400
Subject: New Address for Tim Davis

My new address as of December 6, 1990, will be:

        Tim Davis
        Computer and Information Sciences Department
        301 CSE, University of Florida
        Gainesville, Florida  32611-2024
        USA

        office phone:    (904) 392-1481
        CIS dept. phone: (904) 392-1200     
        fax:             (904) 392-1220

My new email address is (effective NOW):

        [email-masked]   
or
        [email-masked]

Email to my old address ([email-masked]) cannot be forwarded
automatically to my new address.  Please send all email to me from
now on to [email-masked] or [email-masked]. 
Email sent to [email-masked] after Dec. 6, 1990, might not
reach me.  Thank you.

Sincerely,
Tim Davis
October 26, 1990

------------------------------

From: Wayne Enright <[email-masked]>
Date: Tue, 23 Oct 1990 14:02:10 -0400
Subject: Meeting of the Canadian Applied Mathematics Society

          CAMS/SCMA 12th Annual Meeting
         Announcement and Call for Papers

   Plan to attend the 1991 meeting of the Canadian Applied Mathematics
Society to be held at the Westin Hotel, Ottawa, Ontario, May 27 - 29,
1991. The two major themes of the meeting are nonlinear dynamics
and chaos and numerical modelling of transport but contributed papers
are welcome from all areas of applied methematics.
   The Westin Hotel is adjacent to the Rideau canal and the conference
center featured in the Meech Lake meetings. Parliament Hill, the
National Art Center, museums, embassies and shopping districts are
within easy walking distance. Room rates are $129 single and $149
double. Hotel reservations should be made directly with the Westin
Hotel, 11 Colonel By Drive, Ottawa, K1N 9H4, ph: (613) 560-7000,
fax: (613) 234-5396. A limited amount of cheaper accomodation is
available at the University of Ottawa, five minutes walk from the hotel.
   Dr. Benoit Mandelbrot has tentatively agreed to present the keynote
talk on fractals.

Symposium on Numerical Modelling of Transport Phenomena:

Coordinators: R.B. Simpson (Waterloo) and R. Vaillancourt (Ottawa)

Speakers: J. Glimm (Stoneybrook), `Free Boundaries and chaotic solutions in
             the Modelling of Transport phenomena'
          P. Forsythe (Waterloo), `Fully coupled techniques for systems of
             transport equations'
          A. Fortin (Ecole Polytechnique, Montreal) `Numerical Simulation of
             the Transition to Chaos in Fluid Flow problems'
          A. Weiser (Rice), `Some Parallel Iterative Linear Solvers'

Symposium on Nonlinear Dynamics and Chaos

Coordinators: W. Langford (Guelph) and E. Doedel (Concordia)

Speakers: S. Wiggins (California Inst. of Technology), `Transport and Dynamical
             Systems'
          M. Golubitsky (Houston), `Bifurcation, Symmetry and Chaos'
          D. Aronson (Minnesssota), `Dynamics of Coupled Oscillators'
          I.G. Kevrekidis (Princeton), `Dynamic Features of Chemical Reactors'

Submission of Contributed Papers

   To contribute a paper send an abstract of the proposed contribution
to one of the symposium coordinators or to:

   Professor Wayne Enright
   Department of Computer Science
   University of Toronto
   Toronto, M5S 1A4
   email: [email-masked]

Use the above address to request more information or to be put on the
mailing list for the meeting.

------------------------------

From: Sven Gustafson <[email-masked]>
Date: Wed, 24 Oct 90 15:40:29 -0600
Subject: Utah Supercompuging Institutes

The Utah Supercomputing Institutes invites you to attend:

THE USI FALL WORKSHOP ON NUMERICAL ALGORITHMS:
Dates: November 1st & 2nd 1990
Place: Saltair Room
       A. Ray Olpin Union Building
       University of Utah
       Salt Lake City, UT 84112

Times: 8:00 am - 12:30 pm
       1:30 pm - 5:00 pm

Speakers:
Michael Pernice, Utah Supercomputing Institute, University of Utah
Jane Cullum,     Mathematical Sciences Dept., IBM, Yorktown Heights
Homer Walker,    Dept. of Math., Utah State University
Stefano Foresti, Utah Supercomputing Institute, University of Utah
William Briggs,  Department of Math, University of Colorado
Frank Stenger,   Computer Science Dept., University of Utah

Communicated by:
Sven-Ake Gustafson
Computer Science Department
The University of Utah
Salt Lake City, Utah 84112
email: [email-masked]

------------------------------

From: SIAM Publications Department <[email-masked]>
Date: Tue, 23 Oct 90 14:23 EDT
Subject: Contents, SIAM Journal on Numerical Analysis

SIAM Journal on Numerical Analysis 
FEBRUARY 1991 Volume 28, Number 1 
 
TENTATIVE TABLE OF CONTENTS 
 
Convergence of a Particle Method for the Relativistic Vlasov- 
Maxwell System 
Robert Glassey and Jack Schaeffer 
 
Numerical Passage from Kinetic to Fluid Equations 
F. Coron and B. Perthame 
 
Adaptive finite element methods for parabolic problems I: A 
linear model problem. 
Kenneth Eriksson and Claes Johnson 
 
A Finite-Difference Scheme for the Navier-Stokes Equations of 
One-Dimensional, Isentropic, Compressible Flow 
Roger Zarnowski and David Hoff 
 
A Pseudospectral Finite-Element Method for Solving Two- 
Dimensional Vorticity Equations 
Guo Ben-Yu and Ma He-Ping 
 
A Note on the Convergence of the Discontinuous Galerkin 
Method for a Scalar Hyperbolic Equation 
Todd E. Peterson 
 
Solution of Steady-State, Two-Dimensional Conservation Laws 
by Mathematical Programming 
John E. Lavery 
 
A Weighted Least Squares Method for the Backward-Forward Heat 
Equation 
A. K. Aziz and J.-L. Liu 
 
Physically Motivated Domain Decomposition for singularly 
Perturbed Equations 
Jeffrey S. Scroggs 
 
Convergence Rates for the Feedback Operators arising in the 
Linear Quadratic Regulator Problem Governed by Parabolic 
Equations 
M. Kroller and K. Kunisch 
 
Approximation Methods for the Consistent Initialization of 
Differential-Algebraic Equations 
B. Leimkuhler, L. R. Petzold, and C. W. Gear 
 
Bounds and Estimates for Condition Numbers of Integral Equations 
Peter Linz 
 
Accelerated Projection and Iterated Projection Methods with 
Applications to Nonlinear Integral Equations 
David R. Dellwo and Morton B. Friedman 
 
On the Global Convergence of Trust Region Algorithms using 
Inexact Gradient Information 
Richard G. Carter 
 
A Global Convergence Theory for the Celis-Dennis-Tapia Trust 
Region Algorithm for Constrained Optimization` 
Mahmoud El-Alem 

For information regarding the SIAM Journal on Numerical Analysis,
please contact Vickie Kearn, Publisher, SIAM, 3600 University
City Science Center, Philadelphia, PA  19104-2688; telephone
(215) 382-9800; FAX: (215) 386-7999; e-mail:
[email-masked].

------------------------------

End of NA Digest
**************************
-------